@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
#features1-8 H3 {
  color: #ffffff;
  font-size: 22px;
}
#features1-8 P {
  color: #ffffff;
}
#tonovani-autoskel .caption h3 {
  color: #000000;
  text-align: left;
}
#tonovani-autoskel P {
  color: #000000;
  text-align: left;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 20px;
}
#content5-48 .caption h3 {
  color: #fff;
}
#content5-48 P {
  color: #fff;
}
#ext_menu-45 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-45.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-45 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-45 .mbr-brand__name a {
  font-size: 20px;
}

#msg-box4-16 .mbr-header__text {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 19px;
}
#msg-box4-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-16 .mbr-article {
  color: #ffffff;
}
#msg-box4-16 .mbr-article P {
  color: #000000;
  font-size: 17px;
}
#ext_menu-13 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-13.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-13 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-13 .mbr-brand__name a {
  font-size: 20px;
}

#msg-box4-16 .mbr-header__text {
  color: #000000;
  font-family: 'Roboto', sans-serif;
  font-size: 19px;
}
#msg-box4-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-16 .mbr-article {
  color: #ffffff;
}
#msg-box4-16 .mbr-article P {
  color: #000000;
  font-size: 17px;
}
#ext_menu-18 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-18.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-18 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-18 .mbr-brand__name a {
  font-size: 20px;
}
#ext_menu-23 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-23.mbr-navbar--stuck .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-23 .mbr-navbar__section {
  background: #3c3c3c;
}
#ext_menu-23 .mbr-brand__name a {
  font-size: 20px;
}
